Hacking 1.4.3.u Question

rcoughtrey

New Member
OP
Newbie
Joined
Mar 18, 2012
Messages
2
Trophies
0
XP
1
Country
United States
OK then, I have two DSi's for my kids.

DSi 1 was running 1.3 of the firmware
DSi 2 was running 1.4.2 of the firmware

Both DSi's were updated to 1.4.3U. Dumb I know but that's kids for you

Now DSi 1 is still working fine with my R4i V1.4.3 / Firmware of 1.54b

However DSi 2 does not work. I get the back screen error of "An Error Occurred. Press and hold power.....etc"

I also had an old R4i card with the label of 1.4.1 which does the same.

I thought it was odd that one DSi worked and the other did not. Is there anyway I can copy the firmware from DSi to another or which new card should I buy?

Thank you
 
General chit-chat
Help Users
  • No one is chatting at the moment.
    KenniesNewName @ KenniesNewName: Well new hocus pocus already looks like shit